<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>LecturerPage</title>
  </head>
  <style>
    .style1 {
      font-family: Bookman Old Style;
      font-size: 22px;
    }
    .card {
      background-color: #f5f5f5;
      padding: 30px 150px 30px 150px;

      border-radius: 5px;
      font-size: large;
      
    }
    .btn {
    background-color: #8a0707;
    color: white;
    }
  </style>
  <body>
    <%- include('partials/header')-%>
    <div class="container style1">
      <h2 style="text-align: center;"> Update Student Carry Mark </h2><br>
      <form action="/update_mark" method="post">
      <div class="card">
        <div class="card-body">
          <table width="100%" class="style1" >
            <tr>
              <td><b>Student Name:</b> <%= student.name %></td>
            </tr>
            <tr>
              <td><b>Student Matric Number:</b> <%= student.matric %></td>
            </tr>
          </table>
          <br>
          <div class="form-group style1">
            <label for="Assignment" class="control-label">Assignment :</label>
            <input value="<%= mark.Assignment %>" type="number" name="Assignment" class="form-control"
               placeholder="Assignment" required>
          </div>
          <div class="form-group style1">
            <label for="Quiz" class="control-label">Quiz :</label>
            <input value="<%= mark.Quiz %>" type="number" name="Quiz" class="form-control"
               placeholder="Quiz" required>
          </div>
          <div class="form-group style1">
            <label for="MidTerm" class="control-label">MidTerm :</label>
            <input value="<%= mark.MidTerm %>" type="number" name="MidTerm" class="form-control"
               placeholder="MidTerm" required>
          </div>
          <div class="form-group style1">
            <label for="Project" class="control-label">Project :</label>
            <input value="<%= mark.Project %>" type="number" name="Project" class="form-control"
               placeholder="Project" required>
          </div>
          <div class="form-group style1">
            <label for="Presentation" class="control-label">Presentation :</label>
            <input value="<%= mark.Presentation %>" type="number" name="Presentation" class="form-control"
               placeholder="Presentation" required>
          </div>
          <div class="form-group style1">
            <label for="Final" class="control-label">Final :</label>
            <input value="<%= mark.Final %>" type="number" name="Final" class="form-control"
               placeholder="Final" required>
          </div>
          <div style="text-align: end;">
            <input type="hidden" name="_id" value="<%= mark._id %>"/>
            <button type="submit" class="btn btn-lg ">UPDATE</button>
          </div>
        </div>
      </div>
      </form>
    </div>
